/* English version of Info.plist keys */

NSHumanReadableCopyright = "©2007, A. Beier (adb@ctmagazin.de) & c't - Magazin für Computertechnik (c't 10/07, p. 192). wget: ©2005, Free Software Foundation, Inc.";

"configParams"         = "Configuring parameters";
"getSUCatalog"         = "Fetching update information from Apple server";
"extractURLs"          = "Extracting URLs from 'index-1.sucatalog'";
"processURLs"          = "Updating URLs";
"loadPackages"         = "Loading update packages";
"optimizingPackages"   = "Checking for old packages";
"removingFile_1"       = "Removing file '";
"removingFile_2"       = "'";
"createSUCatalog"      = "Writing file 'update.sucatalog'";
"createImage"          = "Creating image file";

"noInternetConnection" = "No internet connection detected! Please check your network settings.";
"wgetError"            = "The command 'wget' has reported an error! Please consult the file '~/Library/Logs/wget_swupdate.log' for more information.";
"missingExternal_1"    = "Please connect the external drive '";
"missingExternal_2"    = "'.";
"quirkyOptions"        = "Error evaluating transfer options! Please delete the file '~/Library/Preferences/de.ctmagazin.OliU.plist'.";
"hdiutilError"         = "Error creating the image file! Disk full? Not enough access rights?";

"imageWhere"           = "Save the disk image to…";
"selectVolume"         = "Please select a volume…";